linux-meta-aws-5.15 (5.15.0.1080.87~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1080.87~20.04

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Fri, 21 Feb 2025 15:38:48 +0800

linux-meta-aws-5.15 (5.15.0.1079.86~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1079.86~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Wed, 19 Feb 2025 15:51:10 +0800

linux-meta-aws-5.15 (5.15.0.1078.85~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1078.85~20.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 28 Jan 2025 16:35:33 +0300

linux-meta-aws-5.15 (5.15.0.1077.84~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1077.84~20.04

 -- Philip Cox <philip.cox@canonical.com>  Mon, 20 Jan 2025 15:12:58 -0500

linux-meta-aws-5.15 (5.15.0.1075.82~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1075.82~20.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 07:45:15 +0300

linux-meta-aws-5.15 (5.15.0.1074.80~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1074.80~20.04

 -- Philip Cox <philip.cox@canonical.com>  Fri, 06 Dec 2024 09:18:03 -0500

linux-meta-aws-5.15 (5.15.0.1073.79~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1073.79~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 14 Nov 2024 07:18:21 +0800

linux-meta-aws-5.15 (5.15.0.1072.78~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1072.78~20.04

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Oct 2024 11:19:15 -0400

linux-meta-aws-5.15 (5.15.0.1071.77~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1071.77~20.04

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 15:11:14 -0400

linux-meta-aws-5.15 (5.15.0.1070.76~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1070.76~20.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 14:06:52 +0200

linux-meta-aws-5.15 (5.15.0.1069.75~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1069.75~20.04

 -- Philip Cox <philip.cox@canonical.com>  Mon, 19 Aug 2024 12:00:11 -0400

linux-meta-aws-5.15 (5.15.0.1068.74~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1068.74~20.04

 -- Philip Cox <philip.cox@canonical.com>  Tue, 06 Aug 2024 14:21:33 -0400

linux-meta-aws-5.15 (5.15.0.1067.73~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1067.73~20.04

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 24 Jul 2024 12:41:53 -0300

linux-meta-aws-5.15 (5.15.0.1066.72~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1066.72~20.04

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Jul 2024 13:25:52 +0300

linux-meta-aws-5.15 (5.15.0.1065.71~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1065.71~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 28 Jun 2024 15:12:32 -0400

linux-meta-aws-5.15 (5.15.0.1064.70~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1064.70~20.04

 -- Philip Cox <philip.cox@canonical.com>  Fri, 14 Jun 2024 11:24:31 -0400

linux-meta-aws-5.15 (5.15.0.1063.69~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1063.69~20.04

 -- Philip Cox <philip.cox@canonical.com>  Fri, 10 May 2024 14:59:37 -0400

linux-meta-aws-5.15 (5.15.0.1062.68~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1062.68~20.04

 -- Philip Cox <philip.cox@canonical.com>  Wed, 01 May 2024 11:08:26 -0400

linux-meta-aws-5.15 (5.15.0.1061.67~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1061.67~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 16:53:04 +0200

linux-meta-aws-5.15 (5.15.0.1058.64~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1058.64~20.04

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 05 Apr 2024 17:56:55 -0400

linux-meta-aws-5.15 (5.15.0.1057.63~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1057.63~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 19 Mar 2024 15:42:00 -0500

linux-meta-aws-5.15 (5.15.0.1056.61~20.04.43) focal; urgency=medium

  * Bump ABI 5.15.0-1056.61~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 12:08:01 -0500

linux-meta-aws-5.15 (5.15.0.1055.60~20.04.42) focal; urgency=medium

  * Bump ABI 5.15.0-1055.60~20.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 22 Feb 2024 15:19:48 +0100

linux-meta-aws-5.15 (5.15.0.1053.58~20.04.41) focal; urgency=medium

  * Bump ABI 5.15.0-1053.58~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 22 Jan 2024 11:27:36 -0500

linux-meta-aws-5.15 (5.15.0.1052.57~20.04.40) focal; urgency=medium

  * Bump ABI 5.15.0-1052.57~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 09:42:08 -0700

linux-meta-aws-5.15 (5.15.0.1051.56~20.04.39) focal; urgency=medium

  * Bump ABI 5.15.0-1051.56~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Nov 2023 07:55:03 -0700

linux-meta-aws-5.15 (5.15.0.1050.55~20.04.38) focal; urgency=medium

  * Bump ABI 5.15.0-1050.55~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 04:56:50 -0700

linux-meta-aws-5.15 (5.15.0.1049.54~20.04.37) focal; urgency=medium

  * Bump ABI 5.15.0-1049.54~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 06 Oct 2023 15:03:43 -0600

linux-meta-aws-5.15 (5.15.0.1048.53~20.04.36) focal; urgency=medium

  * Bump ABI 5.15.0-1048.53~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 10:20:58 -0600

linux-meta-aws-5.15 (5.15.0.1047.52~20.04.35) focal; urgency=medium

  * Bump ABI 5.15.0-1047.52~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 21 Sep 2023 11:54:03 +0200

linux-meta-aws-5.15 (5.15.0.1046.51~20.04.34) focal; urgency=medium

  * Bump ABI 5.15.0-1046.51~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Sep 2023 10:59:03 -0600

linux-meta-aws-5.15 (5.15.0.1045.50~20.04.33) focal; urgency=medium

  * Bump ABI 5.15.0-1045.50~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 10:55:14 -0600

linux-meta-aws-5.15 (5.15.0.1044.49~20.04.32) focal; urgency=medium

  * Bump ABI 5.15.0-1044.49~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Aug 2023 10:48:44 -0600

linux-meta-aws-5.15 (5.15.0.1043.48~20.04.31) focal; urgency=medium

  * Bump ABI 5.15.0-1043.48~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 12:00:00 -0600

linux-meta-aws-5.15 (5.15.0.1041.46~20.04.30) focal; urgency=medium

  * Bump ABI 5.15.0-1041.46~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 08:54:39 -0600

linux-meta-aws-5.15 (5.15.0.1040.45~20.04.29) focal; urgency=medium

  * Bump ABI 5.15.0-1040.45~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 12:49:55 -0600

linux-meta-aws-5.15 (5.15.0.1039.44~20.04.28) focal; urgency=medium

  * Bump ABI 5.15.0-1039.44~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 07:08:48 -0600

linux-meta-aws-5.15 (5.15.0.1038.43~20.04.27) focal; urgency=medium

  * Bump ABI 5.15.0-1038.43~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 10:46:10 -0600

linux-meta-aws-5.15 (5.15.0.1037.41~20.04.26) focal; urgency=medium

  * Bump ABI 5.15.0-1037.41~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 12:00:50 -0600

linux-meta-aws-5.15 (5.15.0.1036.40~20.04.25) focal; urgency=medium

  * Bump ABI 5.15.0-1036.40~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 23 Apr 2023 18:04:42 -0600

linux-meta-aws-5.15 (5.15.0.1035.39~20.04.24) focal; urgency=medium

  * Bump ABI 5.15.0-1035.39~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 10:53:52 -0300

linux-meta-aws-5.15 (5.15.0.1034.38~20.04.23) focal; urgency=medium

  * Bump ABI 5.15.0-1034.38~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 13:30:09 -0600

linux-meta-aws-5.15 (5.15.0.1033.37~20.04.22) focal; urgency=medium

  * Bump ABI 5.15.0-1033.37~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Mar 2023 12:26:39 +0100

linux-meta-aws-5.15 (5.15.0.1032.36~20.04.21) focal; urgency=medium

  * Bump ABI 5.15.0-1032.36~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 01 Mar 2023 09:05:01 -0700

linux-meta-aws-5.15 (5.15.0.1031.35~20.04.20) focal; urgency=medium

  * Bump ABI 5.15.0-1031.35~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 11 Feb 2023 08:30:47 -0700

linux-meta-aws-5.15 (5.15.0.1030.34~20.04.19) focal; urgency=medium

  * Bump ABI 5.15.0-1030.34~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 15:56:06 +0100

linux-meta-aws-5.15 (5.15.0.1029.33~20.04.18) focal; urgency=medium

  * Bump ABI 5.15.0-1029.33~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jan 2023 08:00:21 -0700

linux-meta-aws-5.15 (5.15.0.1028.32~20.04.17) focal; urgency=medium

  * Bump ABI 5.15.0-1028.32~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 14:44:29 -0300

linux-meta-aws-5.15 (5.15.0.1027.31~20.04.16) focal; urgency=medium

  * Bump ABI 5.15.0-1027.31~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Dec 2022 12:36:28 -0700

linux-meta-aws-5.15 (5.15.0.1023.27~20.04.15) focal; urgency=medium

  * Bump ABI 5.15.0-1023.27~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Oct 2022 13:41:28 -0600

linux-meta-aws-5.15 (5.15.0.1022.26~20.04.14) focal; urgency=medium

  * Bump ABI 5.15.0-1022.26~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 17:33:14 -0300

linux-meta-aws-5.15 (5.15.0.1021.25~20.04.13) focal; urgency=medium

  * Bump ABI 5.15.0-1021.25~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2022 07:18:20 -0600

linux-meta-aws-5.15 (5.15.0.1020.24~20.04.12) focal; urgency=medium

  * Bump ABI 5.15.0-1020.24~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Sep 2022 08:57:26 -0600

linux-meta-aws-5.15 (5.15.0.1019.23~20.04.11) focal; urgency=medium

  * Bump ABI 5.15.0-1019.23~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 17 Aug 2022 20:59:44 -0600

linux-meta-aws-5.15 (5.15.0.1018.22~20.04.10) focal; urgency=medium

  * Bump ABI 5.15.0-1018.22~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 14 Aug 2022 10:28:44 -0600

linux-meta-aws-5.15 (5.15.0.1017.21~20.04.9) focal; urgency=medium

  * Bump ABI 5.15.0-1017.21~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 08:18:46 -0300

linux-meta-aws-5.15 (5.15.0.1016.20~20.04.8) focal; urgency=medium

  * Bump ABI 5.15.0-1016.20~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Jul 2022 11:46:29 -0600

linux-meta-aws-5.15 (5.15.0.1015.19~20.04.7) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Jul 2022 10:03:02 -0600

linux-meta-aws-5.15 (5.15.0.1015.19~20.04.6) focal; urgency=medium

  * Bump ABI 5.15.0-1015.19~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Jun 2022 12:50:27 -0600

linux-meta-aws-5.15 (5.15.0.1014.18~20.04.5) focal; urgency=medium

  * Bump ABI 5.15.0-1014.18~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 15 Jun 2022 15:14:34 -0600

linux-meta-aws-5.15 (5.15.0.1009.11~20.04.4) focal; urgency=medium

  * Bump ABI 5.15.0-1009.11~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 30 May 2022 09:26:18 -0600

linux-meta-aws-5.15 (5.15.0.1008.10~20.04.3) focal; urgency=medium

  * Bump ABI 5.15.0-1008.10~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 23 May 2022 08:03:23 -0600

linux-meta-aws-5.15 (5.15.0.1007.9~20.04.2) focal; urgency=medium

  * Bump ABI 5.15.0-1007.9~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 11 May 2022 13:03:50 -0600

linux-meta-aws-5.15 (5.15.0.0.0~20.04.1) focal; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 May 2022 12:41:07 -0600
